@import url("https://fonts.googleapis.com/css?family=Montserrat");
body {
  margin: 0;
  padding: 0;
}

:root {
  font-size: 10px;
}

* {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

h1 {
  font-size: 4.5rem;
  font-family: "Monsterrat", sans-serif;
  text-transform: uppercase;
  color: #171717;
}

h2 {
  font-size: 3rem;
  font-family: "Monsterrat", sans-serif;
  text-transform: uppercase;
  line-height: 1.3;
  color: #171717;
}

h3 {
  font-size: 2.25rem;
  font-family: "Monsterrat", sans-serif;
  text-transform: uppercase;
  line-height: 1.1;
  color: #171717;
}

h4 {
  font-size: 3rem;
  font-family: "Monsterrat", sans-serif;
  text-transform: uppercase;
  color: #171717;
}

h5 {
  font-size: 2.5rem;
  font-family: "Monsterrat", sans-serif;
  text-transform: uppercase;
  color: #171717;
}

h6 {
  font-size: 2rem;
  font-family: "Monsterrat", sans-serif;
  text-transform: uppercase;
  color: #171717;
}

p {
  font-size: 1.6rem;
  font-family: "Monsterrat", sans-serif;
  color: #171717;
}

a {
  font-size: 1.6rem;
  font-family: "Monsterrat", sans-serif;
  color: #171717;
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  text-decoration: underline;
}

a:visited {
  color: inherit;
}

.content {
  position: absolute;
  width: 100%;
  height: 100vh;
  background: -webkit-radial-gradient(50vh, #3d4ea2, #314190) !important;
  background: radial-gradient(50vh, #3d4ea2, #314190) !important;
  background-repeat: no-repeat;
}

.content .landing {
  max-width: 400px;
  position: relative;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.content .landing #logo {
  position: relative;
  max-width: 95%;
  left: 50%;
  -webkit-transform: translate(-50%);
      -ms-transform: translate(-50%);
          transform: translate(-50%);
  -webkit-filter: drop-shadow(0px 0px 7px rgba(0, 0, 0, 0.4)) !important;
          filter: drop-shadow(0px 0px 7px rgba(0, 0, 0, 0.4)) !important;
}

.content .landing #desc {
  color: #E0FAFF;
  font-size: 1.8rem;
  font-weight: 100;
  text-align: center;
}

.content .landing hr {
  color: #E0FAFF;
}

.content .landing hr#hr-top {
  margin-top: 30px;
}

.content .landing hr#hr-bottom {
  margin-bottom: 30px;
}

.content .landing .button {
  display: block;
  position: relative;
  width: 350px;
  margin: 25px;
  height: 80px;
  background-color: #171717;
  margin-top: 20px;
  margin-bottom: 0px;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  -webkit-box-shadow: 0rem 1rem 1rem rgba(0, 0, 0, 0.2);
          box-shadow: 0rem 1rem 1rem rgba(0, 0, 0, 0.2);
  border: solid 2px #E0FAFF;
}

.content .landing .button:hover {
  border-color: #171717;
  -webkit-box-shadow: 0rem 1.25rem 1.25rem rgba(0, 0, 0, 0.4);
          box-shadow: 0rem 1.25rem 1.25rem rgba(0, 0, 0, 0.4);
}

.content .landing .button:hover p {
  color: #171717;
}

.content .landing .button:hover .svg {
  -webkit-transform: translate(-50%, -50%) rotate(360deg);
      -ms-transform: translate(-50%, -50%) rotate(360deg);
          transform: translate(-50%, -50%) rotate(360deg);
}

.content .landing .button:hover .svg path {
  fill: #171717 !important;
}

.content .landing .button:hover#discord {
  background-color: #7B68EE;
}

.content .landing .button:hover#reddit {
  background-color: #F36C13;
}

.content .landing .button:hover#twitter {
  background-color: #3bb7ed;
}

.content .landing .button .svg {
  position: relative;
  height: 40px;
  width: auto;
  float: left;
  left: 50px;
  top: 50%;
  -webkit-transform-origin: center center;
      -ms-transform-origin: center center;
          transform-origin: center center;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translate(-50%, -50%) rotate(0);
      -ms-transform: translate(-50%, -50%) rotate(0);
          transform: translate(-50%, -50%) rotate(0);
}

.content .landing .button .svg path {
  fill: #E0FAFF !important;
}

.content .landing .button p {
  position: absolute;
  text-align: center;
  width: 100%;
  text-transform: uppercase;
  font-weight: 100;
  letter-spacing: 0.1rem;
  font-size: 1.7rem;
  color: #E0FAFF;
  top: 50%;
  margin: 0;
  padding: 0;
  -webkit-transform: translate(10%, -50%);
      -ms-transform: translate(10%, -50%);
          transform: translate(10%, -50%);
}

@media (max-width: 425px) {
  .content .landing {
    max-width: 250px;
  }
  .content .landing #logo {
    width: 250px;
  }
  .content .landing .button {
    width: 250px;
    height: 60px;
    margin-left: 0px;
    margin-right: 0px;
  }
  .content .landing .button p {
    font-size: 1.2rem;
    font-weight: 800;
    letter-spacing: 0.05rem;
  }
  .content .landing .button .svg {
    height: 30px;
    left: 40px;
  }
}
